Subject: Re: FVWM: PixmapPath

From: [email-masked] (Charles Gagnon)
Date: Fri, 26 Apr 1996 10:48:56 -0400

On Apr 26,  (Charles Hines) writes:
> Subject: Re: FVWM: PixmapPath
> >>>>> "CG" == Charles Gagnon <[email-masked]> writes:
> 
> CG> Just installed FVWM2.0.42...
> CG> I add to remove the "PixmapPath ..." entry 'cause of this error at
> CG> startup...
> 
> CG> [FVWM][executeModule]: <<ERROR>> No such module
> CG> /usr/local/X11R6/lib/X11/fvwm2 PixmapPath
> 
> CG> Does someone knows why?
> 
> You probably compiled without XPM support.  I'm going to make it
> handle this more gracefully for the next beta release.
> 
> Chuck
}-- End of excerpt from  (Charles Hines)

Sorry about that stupid posting. I was sure I uncommented the HasXpm
line but I use the wrong Fvwm.tmpl file.

Sorry about that...

-- 
Charles Gagnon                      | My views are my views and they 
Systems Engineer                    | do not represent those of anybody
[email-masked]               | but me.
http://www.Grafnetix.COM/~charles/  |

     "Why don't we just have a stupidity
      tax? just tax the stupid people!"
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].